
Infrastructure - Task #1622

Feature # 1605 (Closed): update implementations of 0.6.2 interfaces

implement new 0.6.2 d1_libclient_java interfaces for  d1_mn_harverster

2011-06-06 16:25 - Robert Waltz

Status: Closed Start date: 2011-06-06

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: 2011-Block-3 Story Points:  

Product Version: *   

Description

History

#1 - 2011-06-06 16:28 - Robert Waltz

- Subject changed from d1_mn_harverster updated to conform to new libclient interfaces. to implement new 0.6.2 d1_libclient_java interfaces for 

d1_mn_harverster

#2 - 2011-06-21 15:25 - Robert Waltz

- Status changed from New to Closed

- Milestone set to 2011-Block-3
